.navbar{
  width: 100%;
  height: max-content;
  background: $navbar-bg;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: $padding-y $padding-x;
  gap: 1rem;
}

.nav-item{
  position: relative;
}

.nav-link{
  color: $navbar-link-color;
  display: block;
  transition: all 0.5s ease;
}

.nav-link:hover,
.nav-link:focus{
  color: $navbar-link-color-hover;
}

.dropdown{
  position: absolute;
  top: 1.75rem;
  left: 0;
  width: max-content;
  background: $dropdown-bg;
  z-index: 100;
  display: none;
}

.dropdown-toggle.show{
  color: $navbar-link-color-hover;
}

.dropdown-toggle.show + .dropdown{
  display: block;
}

.dropdown ul{
  list-style-type: none;
}

.dropdown .nav-item{
  //margin-bottom: .5rem;
}

.dropdown .nav-link{
  padding: .5rem 1rem;
  color: $dropdown-text;
}

.dropdown .nav-link:hover{
  background: $dropdown-bg-hover;
  color: $dropdown-text-hover;
}
